.div-container {
	display: none;
  /*z-index: 0; */
  /*have to use the Z index!!!!*/
  /*left: -100000px;*/
}

.div-container.active {
	display: block;
  /*z-index: 100;*/
  /*left: 0px;*/
}


html.w-mod-js *[data-ix="next-btn-load"] {
	-webkit-transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 800ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1), transform 800ms cubic-bezier(0.175, 0.885, 0.32, 1.275);	
}

html.w-mod-js *[data-ix="next-btn-load"].animate {
	opacity: 1;
	-webkit-transform: translateX(0px) translateY(0px) translateZ(0px);
	transform: translateX(0px) translateY(0px) translateZ(0px);
}

.arrow-left.disappear, .arrow-right.disappear {
	display: none;
}
.arrow-right-last.appear {
	display: block;
}

.move-button {
	cursor: pointer;
	display: none;
}

.move-button.active {
	display: block;
}

.slide-outcome {
	opacity: 0;
	display: block;
    position: absolute;
	-webkit-transition: opacity 250ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
	transition: opacity 250ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
	
}

.slide-outcome.active {
	opacity: 1;
} 

.slide-outcome.voucher {
	opacity: 0;
} 

.slide-outcome.voucher.active {
	opacity: 0;
} 

.slide-outcome.voucher.active.fadeinLate {
	opacity: 1;
	-webkit-transition: opacity 250ms cubic-bezier(0.55, 0.085, 0.68, 0.53) 1000ms;
	transition: opacity 250ms cubic-bezier(0.55, 0.085, 0.68, 0.53) 1000ms;
} 


/*Animations*/

html.w-mod-js *[data-ix="hide-score"] {
	-webkit-transition: transform 800ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
    transition: transform 800ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

html.w-mod-js *[data-ix='hide-score'].popup {
	-webkit-transform: translateX(0px) translateY(0px) translateZ(0px);
	transform: translateX(0px) translateY(0px) translateZ(0px);
    transform-style: preserve-3d;	
	
}

html.w-mod-js *[data-ix="dimmer-dimmer"] {
    -webkit-transition: opacity 800ms ease-in-out;
    transition: opacity 800ms ease-in-out;
    
}

html.w-mod-js *[data-ix="dimmer-dimmer"].dim {
	opacity: 0;
}

html.w-mod-js *[data-ix="load-scene1"] {
	-webkit-transition: opacity 200ms, transform 800ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: opacity 200ms, transform 800ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

html.w-mod-js *[data-ix="load-scene1"].popup {
	opacity: 1;
    -webkit-transform: translateX(0px) translateY(0px) translateZ(0px);
    transform: translateX(0px) translateY(0px) translateZ(0px);
}

html.w-mod-js *[data-ix="illustration-hider"] {
	opacity: 1;
	-webkit-transform: translate(0px, 150%);
	transform: translate(0px, 150%);
	-webkit-transition: opacity 500ms ease-in-out, transform 1000ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: opacity 500ms ease-in-out, transform 1000ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	
}

html.w-mod-js *[data-ix="illustration-hider"].popup {
	-webkit-transform: translateX(0px) translateY(0px) translateZ(0px);
    transform: translateX(0px) translateY(0px) translateZ(0px);
    transform-style: preserve-3d;
}

.div-decision-button {
	opacity: 0;	
	-webkit-transition: opacity 800ms linear 250ms;
	transition: opacity 800ms linear 250ms;
	
}

.div-decision-button.choice-2 {
	-webkit-transition: opacity 800ms linear 750ms;	
	transition: opacity 800ms linear 750ms;	

}

.div-decision-button.choice-3 {
	-webkit-transition: opacity 800ms linear 1250ms;		
	transition: opacity 800ms linear 1250ms;		
}

.div-decision-button.appear {
	opacity: 1;
}

.div-score-bottom.highlight {
	transform-style: preserve-3d; 	
	-webkit-animation: highlight-score 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) .3s 1;
	animation: highlight-score 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) .3s 1;
}

.div-score-bottom {
	-webkit-transition: transform 1200ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
	transition: transform 1200ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
}

.div-score-bottom.popdown {
    -webkit-transform: scaleX(1) scaleY(1) scaleZ(1) translateX(0px) translateY(150%) translateZ(0px);
    transform: scaleX(1) scaleY(1) scaleZ(1) translateX(0px) translateY(150%) translateZ(0px);
}

@keyframes highlight-score {
  0% {
    transform: scaleX(1) scaleY(1) scaleZ(1);
  }
  50% {
    transform: scaleX(1.1) scaleY(1.1) scaleZ(1);
  }
  100% {
    transform: scaleX(1) scaleY(1) scaleZ(1);
  }
}

.div-voucher-background {
	-webkit-transition: opacity 800ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
	transition: opacity 800ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
}

.div-voucher-background.fadein {
    opacity: 1;
    display: block;
    
}

.div-voucher-panel {
	transform-style: preserve-3d;
	-webkit-transform: translateX(0px) translateY(-100%) translateZ(0px);
	transform: translateX(0px) translateY(-100%) translateZ(0px);
	display: block;
	-webkit-transition: transform 1300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);	
	transition: transform 1300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);	
}

.div-voucher-panel.fadein {
	-webkit-transform: translateX(0px) translateY(0px) translateZ(0px);
	transform: translateX(0px) translateY(0px) translateZ(0px);
}

html.w-mod-js *[data-ix="dimmer"].fadeout {
	opacity: 0.65;
	-webkit-transition: opacity 800ms ease-in-out;
	transition: opacity 800ms ease-in-out;
}

.arrow-right-last.hide, .slider-next-btn.hide {
	display: none;
}

.slider-next-btn.left.hide {
	display: block;
}

.span-resources-arrow {
	cursor: pointer;	
}

.span-resources-arrow a {
	text-decoration: none;
	color: #fff;
}

.btn-scenario {
	background-image: url(../images/btn-start-blue.svg);
	background-size: cover;
    background-repeat: no-repeat;
}

.btn-scenario:hover { 
	background-position: -8px 5px;
}

.image-bullet-sprite {
	float: right;
}

.image-bullet-sprite.full {
	float: left;
}

.image-bullet-sprite.full.flicker {
	-webkit-animation: pulse-bullet .2s linear 1.25s 3;	
/*	-webkit-animation-name: pulse-bullet;
	-webkit-animation-duration: .2s;
	-webkit-animation-iteration-count: 3;
	-webkit-animation-timing-function: linear;	
	-webkit-animation-delay: 1.25s;
	-ms-animation-name: pulse-bullet;
	-ms-animation-duration: .2s;
	-ms-animation-iteration-count: 3;
	-ms-animation-timing-function: linear;	
	-ms-animation-delay: 1.25s;
	animation-name: pulse-bullet;
	animation-duration: .2s;
	animation-iteration-count: 3;
	animation-timing-function: linear;	
	animation-delay: 1.25s;*/
	animation: pulse-bullet .2s linear 1.25s 3;	
	float: right;
}

@keyframes pulse-bullet {
  0% {
	float: right; 
  }
  50% {
    float: left; 
  }
  100% {
   	float: right; 
  }
}

#Injurylist {
	font-weight: bold;
}

.div-hhm-home-link-inner:hover .block-back-link {
	transition: opacity 500ms; opacity: 0;
}

.div-hhm-home-link-inner:hover .img-back-arrow {
	transition: opacity 500ms; opacity:1 ;
}

.div-share-icn-wrapper {
	cursor: pointer;
}

.div-logo-global.hide {
	opacity: 0;
	pointer-events: none;	
	transition: opacity 500ms;
}

.block-credit a {
	color: #fff;
	text-decoration: none;
}

.block-credit a:hover {
	text-decoration: underline;
}	

.bigup {
	z-index: 100000;	
}


.w-slider-mask.visiblizer {
	overflow: visible;
}

.btn-start-back {
	z-index: 1000;
}

.img-tagline {
	z-index: 1000;
}